
/* Class = "NSButton"; ibShadowedToolTip = "Zrcadlí objekty podle vodorovné osy sse zohledněním aktuálního vztažného bodu."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Zrcadlí objekty podle vodorovné osy sse zohledněním aktuálního vztažného bodu.";

/* Class = "NSView"; ibShadowedToolTip = "Tímto kolečkem nastavte požadovaný úhel."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Tímto kolečkem nastavte požadovaný úhel.";

/* Class = "NSView"; ibShadowedToolTip = "Nastaví vztažný bod pro výpočty."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Nastaví vztažný bod pro výpočty.";

/* Class = "NSButton"; ibShadowedToolTip = "Zapíná a vypíná proporční režim."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Zapíná a vypíná proporční režim.";

/* Class = "NSButton"; ibShadowedToolTip = "Zamyká/odemyká objekty."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Zamyká/odemyká objekty.";

/* Class = "NSButton"; ibShadowedToolTip = "Zrcadlí objekty podle svislé osy sse zohledněním aktuálního vztažného bodu."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Zrcadlí objekty podle svislé osy sse zohledněním aktuálního vztažného bodu.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Mění procento aktuální šířky."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Mění procento aktuální šířky.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Mění procento aktuální výšky."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Mění procento aktuální výšky.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Mění aktuální faktor sešikmení"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Mění aktuální faktor sešikmení";

/* Class = "NSComboBox"; ibShadowedToolTip = "Mění aktuální úhel."; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Mění aktuální úhel.";

/* Class = "NSTextField"; ibShadowedToolTip = "Platná hodnota úhlu."; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Platná hodnota úhlu.";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "214"; */
"214.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "215"; */
"215.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "Š:"; ObjectID = "216"; */
"216.title" = "Š:";

/* Class = "NSTextFieldCell"; title = "V:"; ObjectID = "217"; */
"217.title" = "V:";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[0] = "25 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[1] = "50 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[2] = "75 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[3] = "100 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[4] = "150 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[5] = "200 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[6] = "300 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[7] = "400 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[8] = "500 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[0] = "25 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[1] = "50 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[2] = "75 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[3] = "100 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[4] = "150 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[5] = "200 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[6] = "300 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[7] = "400 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[8] = "500 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSTextFieldCell"; title = "Š %:"; ObjectID = "223"; */
"223.title" = "Š %:";

/* Class = "NSTextFieldCell"; title = "V %:"; ObjectID = "224"; */
"224.title" = "V %:";

/* Class = "NSTextFieldCell"; title = "Střih X:"; ObjectID = "225"; */
"225.title" = "Střih X:";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[0] = "-60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[1] = "-45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[2] = "-30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[3] = "-20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[4] = "-10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[5] = "0°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[6] = "10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[7] = "20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[8] = "30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[9] = "45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[10] = "60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[0] = "-60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[1] = "-45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[2] = "-30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[3] = "-20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[4] = "-10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[5] = "0°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[6] = "10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[7] = "20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[8] = "30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[9] = "45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[10] = "60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSTextFieldCell"; title = "Úhel:"; ObjectID = "228"; */
"228.title" = "Úhel:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "229"; */
"229.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Souřadnice X (levý okraj objektu)"; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Souřadnice X (levý okraj objektu)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "240"; */
"240.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Souřadnice Y (horní kraj objektu)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Souřadnice Y (horní kraj objektu)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "244"; */
"244.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Šířka objektu"; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Šířka objektu";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "246"; */
"246.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Výška objektu"; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Výška objektu";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ukáže více funkcí paletky v akčním menu."; ObjectID = "433"; */
"433.ibShadowedToolTip" = "Ukáže více funkcí paletky v akčním menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "435"; */
"435.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Přepíná přepínač transformace obsahu."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Přepíná přepínač transformace obsahu.";

/* Class = "NSTextFieldCell"; title = "Transformovat obsah:"; ObjectID = "442"; */
"442.title" = "Transformovat obsah:";

/* Class = "NSComboBox"; ibShadowedToolTip = "Mění aktuální faktor sešikmení"; ObjectID = "448"; */
"448.ibShadowedToolTip" = "Mění aktuální faktor sešikmení";

/* Class = "NSTextFieldCell"; title = "Střih Y:"; ObjectID = "450"; */
"450.title" = "Střih Y:";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[0] = "-60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[1] = "-45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[2] = "-30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[3] = "-20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[4] = "-10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[5] = "0°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[6] = "10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[7] = "20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[8] = "30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[9] = "45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[10] = "60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[10]" = "60°";
